/*
 layout [
----------------------------------------------------------- */
.al_left {
  text-align: left;
}
.al_right {
  text-align: right;
}
.al_center {
  text-align: center;
}
.fl_left {
  float: left;
}
.fl_right {
  float: right;
}
.img_left {
  float: left;
  margin-right: 5px;
}
.img_right {
  float: right;
  margin-left: 5px;
}
/*
 txt [
----------------------------------------------------------- */
/* フォントの大きさ（プラス） */
.fsP1 {
  font-size: 1.08em !important;
}
.fsP2 {
  font-size: 1.16em !important;
}
.fsP3 {
  font-size: 1.24em !important;
}
.fsP4 {
  font-size: 1.32em !important;
}
.fsP5 {
  font-size: 1.4em !important;
}
/* フォントの大きさ（マイナス） */
.fsM1 {
  font-size: 0.92em !important;
}
.fsM2 {
  font-size: 0.84em !important;
}
.fsM3 {
  font-size: 0.76em !important;
}
.fsM4 {
  font-size: 0.68em !important;
}
.fsM5 {
  font-size: 0.6em !important;
}
.txt_ll {
  font-size: 125%;
}
.txt_l {
  font-size: 115%;
}
.txt_93 {
  font-size: 93%;
}
.txt_s {
  font-size: 0.9em;
}
.txt_sn {
  font-size: 0.90em;
  font-weight: normal;
}
.txt_ss {
  font-size: 75%;
}
.txt_b {
  font-weight: bold;
}
.txt_rs {
  font-size: 85%;
  color: #FF0000;
}
.txt_rss {
  font-size: 75%;
  color: #FF0000;
}
.txt_rb {
  font-weight: bold;
  color: #FF0000;
}
.txt_rl {
  color: #FF0000;
  font-size: 125%;
}
.txt_rb_line {
  font-weight: bold;
  color: #FF0000;
  border-bottom-width: 3px;
  border-bottom-style: double;
  border-bottom-color: #F00;
}
.txt_underline {
  border-bottom-width: 2px;
  border-bottom-style: dotted;
  border-bottom-color: #666;
}
.txt_uw {
	border-bottom-style: double;
	border-bottom-width: 3px;
}
.txt_italic {
  font-style: italic;
}
.txt_u {
  text-decoration: underline;
}
.txt_through {
	text-decoration: line-through;
}
.txt_ind {
  margin-left: 1em;
}
.sat {
  color: #00F;
}
.sat_s {
  color: #00F;
  font-size: 0.9em;
}
.sun {
  color: #F00;
}
.txt_white {
  color: #fff;
}
.txt_skyblue {
  color: #0066ff;
}
.txt_green {
  color: #090;
}
.txt_orange {
  color: #FF6600;
}
.txt_black {
  color: #000000;
}
.txt_gray {
  color: #666666;
}
.txt_white {
  color: #FFF;
}
.txt_coTitle {
  color: #FF0000;
  font-size: 115%;
  margin-bottom: 5px;
}
.txt_normal {
	color: #000;
	font-weight: normal;
}
/*
 link [
----------------------------------------------------------- */
a:link {
  color: #0066CC;
  text-decoration: none;
}
a:visited {
  text-decoration: none;
  color: #0066CC;
}
a:hover {
  text-decoration: none;
  color: #FF0000;
}
a:active {
  text-decoration: none;
}
.linkdred a {
  color: #FF0000;
  text-decoration: none
}
.linkdred a:link {
  color: #FF0000;
  text-decoration: none
}
.linkdred a:visited {
  color: #FF0000;
  text-decoration: none
}
.linkdred a:hover {
  color: #0066CC;
  text-decoration: none;
  margin-bottom: 10px;
}
#alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
  background: #fff;
}
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
  background: #fff;
}
/*
module [
----------------------------------------------------------- */
.mt0 {
  margin-top: 0 !important;
}
.mr0 {
  margin-right: 0 !important;
}
.mb0 {
  margin-bottom: 0 !important;
}
.ml0 {
  margin-left: 0 !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.ml50 {
  margin-left: 50px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr14 {
  margin-right: 14px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mr50 {
  margin-right: 50px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 20px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb45 {
  margin-bottom: 45px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb55 {
  margin-bottom: 55px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mb65 {
  margin-bottom: 65px !important;
}
.mb70 {
  margin-bottom: 70px !important;
}
.mb75 {
  margin-bottom: 75px !important;
}
.mb100 {
  margin-bottom: 100px !important;
}
.mb150 {
  margin-bottom: 150px !important;
}
.pt0 {
  padding-top: 0 !important;
}
.pr0 {
  padding-right: 0 !important;
}
.pb0 {
  padding-bottom: 0 !important;
}
.pl0 {
  padding-left: 0 !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt27 {
  padding-top: 27px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt60 {
  padding-top: 60px !important;
}
.w100 {
  width: 100px !important;
}
.w150 {
  width: 150px !important;
}
.w200 {
  width: 200px !important;
}
.w212 {
  width: 212px !important;
}
.w250 {
  width: 250px !important;
}
.w290 {
  width: 290px !important;
}
.w300 {
  width: 300px !important;
}
.w312 {
  width: 312px !important;
}
.w315 {
  width: 315px !important;
}
.w320 {
  width: 320px !important;
}
.w325 {
  width: 325px !important;
}
.w335 {
  width: 335px !important;
}
.w340 {
  width: 340px !important;
}
.w350 {
  width: 350px !important;
}
.w360 {
  width: 360px !important;
}
.w370 {
  width: 370px !important;
}
.w380 {
  width: 380px !important;
}
.w388 {
  width: 388px !important;
}
.w390 {
  width: 390px !important;
}
.w400 {
  width: 400px !important;
}
.w410 {
  width: 410px !important;
}
.w450 {
  width: 450px !important;
}
.w500 {
  width: 500px !important;
}
.w550 {
  width: 550px !important;
}
/*
 top [
----------------------------------------------------------- */
#index_img {
  position: fixed;
  width: 100%;
  left: 0px;
  top: 0px;
}
#slide_Area {
  height: 360px;
  width: 1080px;
  z-index: 0;
  left: 0px;
  top: 0px;
  padding-top: 28px;
}
.arch_top {
  width: 1080px;
  height: 52px;
  position: absolute;
  background-image: url(../../img/top/arch_top.png);
  background-repeat: no-repeat;
  z-index: 9999;
  left: 0px;
}
.arch_left {
  width: 30px;
  height: 336px;
  position: absolute;
  background-image: url(../../img/top/arch_left.png);
  background-repeat: no-repeat;
  top: 52px;
  z-index: 9999;
  left: 0px;
}
.arch_Rright {
  width: 30px;
  height: 336px;
  position: absolute;
  background-image: url(../../img/top/arch_right.png);
  background-repeat: no-repeat;
  top: 52px;
  right: 0px;
  z-index: 9999;
  background-position: right top;
}
#info_Area {
  margin-top: 30px;
  overflow: hidden;
  margin-bottom: 15px;
  margin-left: 40px;
  width: 1000px;
  margin-right: 40px;
}
#info_Area #new {
  float: left;
  width: 680px;
}
#info_Area #new h2 {
  font-size: 16px;
  font-weight: normal;
  background-image: url(../../img/top_news_ttl.png);
  background-repeat: no-repeat;
  height: 27px;
  width: 680px;
  padding: 0px;
  margin: 0px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-color: #ddd;
  border-bottom-color: #ddd;
}
#info_Area #new p {
  font-size: 85%;
  margin-left: 25px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #888888;
  margin-bottom: 1em;
}
#info_Area #new .click {
  background-image: url(../img/click.gif);
  background-repeat: no-repeat;
  background-position: left 4px;
  font-size: 0.92em;
  margin-left: 7px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #888888;
  padding-left: 50px;
  line-height: 1.7em;
  margin-top: 7px;
}
#info_Area #new .click2 {
  background-image: url(../img/click.gif);
  background-repeat: no-repeat;
  background-position: left 3px;
  font-size: 0.92em;
  margin-left: 7px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #888888;
  padding-left: 50px;
  margin-top: 20px;
  padding-bottom: 3px;
}
#info_Area #new .click3 {
  background-image: url(../img/click.gif);
  background-repeat: no-repeat;
  background-position: left 3px;
  font-size: 80%;
  margin-left: 7px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #888888;
  padding-left: 50px;
  margin-top: 7px;
  padding-bottom: 3px;
}
#info_Area #new .important {
  background-image: url(../img/important.gif);
  background-repeat: no-repeat;
  background-position: left 4px;
  font-size: 85%;
  margin-left: 7px;
  padding-left: 50px;
  line-height: 1.7em;
  margin-top: 7px;
  margin-bottom: 7px;
}
#info_Area #new .new_top {
  background-image: url(../img/new.gif);
  background-repeat: no-repeat;
  background-position: left;
  font-size: 0.92em;
  margin-left: 7px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #888888;
  padding-left: 35px;
  line-height: 1.5em;
  margin-top: 10px;
}
#info_Area #new .new {
  background-image: url(../img/new.gif);
  background-repeat: no-repeat;
  background-position: left;
  font-size: 0.92em;
  margin-left: 7px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #888888;
  padding-left: 35px;
  line-height: 1.5em;
}
#info_Area #new .blank {
  background-repeat: no-repeat;
  background-position: left;
  font-size: 85%;
  margin-left: 7px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #888888;
  padding-left: 35px;
  line-height: 1.5em;
}
#info_Area #new .holiday {
  margin-bottom: 1em;
  margin-left: 5px;
  font-size: 0.92em;
  overflow: auto;
  width: 328px;
  float: left;
  margin-right: 10px;
  margin-top: 10px;
  line-height: 1.4em;
}
#info_Area #new .holiday .title {
  font-weight: bold;
  color: #FF0000;
  margin-bottom: 4px;
}
#info_Area #new .holiday .txt {
  font-size: 0.9em;
}
#info_Area #new .holiday hr {
  opacity: 0.5;
}
#info_Area #new #holiday2 {
  margin-bottom: 1em;
  margin-left: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #888888;
  font-size: 85%;
  overflow: auto;
}
#info_Area #new #holiday2 #title {
  font-weight: bold;
  color: #FF0000;
  width: 100%;
  text-align: left;
}
#info_Area #new #holiday2 #txt {}
#info_Area #new #twitter {
  margin-bottom: 1em;
  width: 335px;
  float: left;
  height: 160px;
  overflow: hidden;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dddddd;
  border-right-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-left-style: solid;
  border-right-color: #dddddd;
  border-left-color: #dddddd;
}
#index_img #indeximg {
  height: auto;
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}
#index_img #img {
  height: auto;
  width: 100%;
}
#topContent #info_Area .bn {
  float: right;
  width: 300px;
}
#topContent #info_Area .bn img {
  margin-bottom: 0px;
}
#sp_bn {
  height: 130px;
  width: 300px;
  margin-bottom: 5px;
}
#topContent #info_Area .bn ul li {
  width: 300px;
  margin-bottom: -2px;
}
#info_Area .comment {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  margin-bottom: 7px;
  margin-left: auto;
  font-size: 110%;
  line-height: 1.6em;
  margin-right: auto;
}
#info_Area .commentRight {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  margin-bottom: 15px;
  text-align: right;
}
.snsBn {
  width: 400px;
}
#topContent #info_Area #new img {}
#new #holiday #txt h3 {
  font-weight: bold;
  font-size: 100%;
  margin-top: 5px;
  color: #FF0000;
}
.contentsBtn {
  width: 1016px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
  margin-bottom: 25px;
}
.contentsBtn li {
  float: left;
  margin-right: 10px;
  margin-left: 5px;
}
